## gwc 0.21.16~dfsg

=== debian/changelog ===
gwc (0.21.16~dfsg-3build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:38:35 +0100

gwc (0.21.16~dfsg-3) unstable; urgency=low

  * Don't set the executable bit on the generated undo
    files (Closes: #277615).

 -- Alessio Treglia <alessio@debian.org>  Thu, 09 Jun 2011 10:51:56 +0200

gwc (0.21.16~dfsg-2) unstable; urgency=low

  * Add -g to CFLAGS.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 May 2011 17:57:45 +0200

gwc (0.21.16~dfsg-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New maintainer (Closes: #576615).
  * New upstream release (Closes: #593851).
  * Switch to 3.0 (quilt) format.
  * Switch to debhelper 7.
  * Drop CDBS.
  * Bump debian/compat up to 7.
  * Change Maintainer to pkg-multimedia, add Alessio and
    me as uploaders.
  * Apply one_dep_per_line style.
  * Bump Standards-Version.
  * Vcs* fields added.
  * Add .gitignore file to skip quilt files in the .pc/ directory.
  * Add gbp config file.
  * Upgrade copyright file to revision 166

  [ Alessio Treglia ]
  * ACK NMUs 0.21.05-1.2 and 0.21.05-1.1.
  * Remove gwc-0.21-05.tgz.cdbs-config_list, we do no longer use CDBS.
  * debian/patches/0001-buildsystem.patch:
    - Set DESTDIR and install files into the proper path.
    - Don't strip binaries when installing.
    - Don't rely on gnome-config anymore, use pkg-config instead.
  * Remove 01_remove_archflags.patch, no longer needed.
  * Delete 0{2_destdir,3_dont_strip,4_no_gnome_config}.patch patches,
    replaced by 0001-buildsystem.patch.
  * debian/control:
    - Add DM-Upload-Allowed: yes.
    - Sort build-dependencies.
    - Demote yelp | www-browser to Suggests field.
  * Enable Ogg/Vorbis support.
  * debian/copyright:
    - Add a note about the repacking.
    - Group files by license.
  * Enable parallel builds.

 -- Alessio Treglia <alessio@debian.org>  Mon, 16 May 2011 13:44:09 +0200

gwc (0.21.05-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unnecessary build-dep on libgnome-dev. (Closes: #509463).
    + 04_no_gnome_config.patch - Replace gnome-config call with pkg-config.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 01 Jan 2009 18:31:28 -0500

gwc (0.21.05-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add .xpm desktop icon. (Closes: #299355).
    + Update .desktop and menu file accordingly.
    + Thanks to Tim Hall for the file.
  * Fix executable name in .desktop file.
    + Remove deprecated Encoding tag.
  * Move fftw3-dev build-dep to libfftw3-dev.
  * Move Homepage from package description to source stanza.
  * debian/copyright: Update license info. (Closes: #435302).
    + Add copyright holder.
  * 03_dont_strip.patch: Remove -s on install. (Closes: #437143).
  * Update help file path in gwc.1. (Closes: #370716).
  * Fix doc base section.
  * Update Gnome to GNOME in package description.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 11 Dec 2008 11:01:05 -0500

gwc (0.21.05-1) unstable; urgency=low

  * New upstream version (closes: #392066)
  * Fixed watch file
  * Added homepage to description
  * Standards version set to 3.7.2

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 23 May 2006 15:09:43 +0200

gwc (0.21.03-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 20 Oct 2005 09:29:57 +0200

gwc (0.20.10-3) unstable; urgency=low

  * Added patch for gcc 4.0 (closes: #319533)
  * Remove prerm.es and conffiles.ex
  * added logo to menu file (closes: #299355)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat, 23 Jul 2005 14:33:40 +0200

gwc (0.20.10-2) unstable; urgency=low

  * Removed the -arch flag for compilation (closes: 298924)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 14 Mar 2005 13:27:47 +0100

gwc (0.20.10-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  8 Mar 2005 11:21:42 +0100

gwc (0.20.07-1) unstable; urgency=low

  * New upstream version (closes: 269780)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 15 Sep 2004 10:46:11 +0200

gwc (0.20.02-5) unstable; urgency=low

  * If yelp is not found, start sensible-browser for browsing help file
    (closes: #265956)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 25 Aug 2004 12:01:40 +0200

gwc (0.20.02-4) unstable; urgency=low

  * Changed name of executable to gnome-wavecleaner, because of conflict 
    with geneweb (closes: 252621)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  4 Jun 2004 18:15:14 +0200

gwc (0.20.02-3) unstable; urgency=low

  * fixed ./ path problem in meschach (closes: 252193)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  2 Jun 2004 11:03:48 +0200

gwc (0.20.02-2) unstable; urgency=low

  * Removed -mcpu= and -arch flags
  * Added dependency on yelp, the gnome help browser (closes: 251665).

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  1 Jun 2004 18:01:40 +0200

gwc (0.20.02-1) unstable; urgency=low

  * Initial Release (closes: 201336).

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 29 Mar 2004 19:08:15 +0200
