=== debian/control ===
Source: gwc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~),
 libasound2-dev,
 libfftw3-dev,
 libgnome2-dev,
 libgnomeui-dev,
 libpulse-dev,
 libsndfile1-dev,
 libvorbis-dev
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/pkg-multimedia/gwc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gwc.git
Homepage: http://gwc.sf.net

Package: gwc
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: yelp | www-browser
Description: Audio file denoiser
 The GNOME Wave Cleaner (gwc) is an application that helps you in
 getting rid of noise and clicks in audio files. This is most
 commonly used when translating your old vinyl or old tapes to
 a digital format, but it can be applied to every soundfile that
 has a more or less constant noise level.

Package: gwc-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gwc (= ${binary:Version}),
 ${misc:Depends}
Description: Audio file denoiser (debug)
 The GNOME Wave Cleaner (gwc) is an application that helps you in
 getting rid of noise and clicks in audio files. This is most
 commonly used when translating your old vinyl or old tapes to
 a digital format, but it can be applied to every soundfile that
 has a more or less constant noise level.
 .
 This package contains the debugging symbols.
