## gwc 0.21.17~dfsg0

=== debian/changelog ===
gwc (0.21.17~dfsg0-2) unstable; urgency=medium

  * debian/patches/0001-buildsystem.patch:
    - Fix installation path of GNOME stuff (Closes: #669932)

 -- Alessio Treglia <alessio@debian.org>  Wed, 25 Apr 2012 03:04:17 +0200

gwc (0.21.17~dfsg0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Little fix in  menu file

  [ Alessio Treglia ]
  * New upstream bugfix release:
    - Remove executable permissions from undo and .gwc files.
    - Alsa device was not opened correctly with interleaved samples.
    - Create cdrdao toc file not using marker pairs was badly broken.
  * Refresh patches.
  * Remove 0002-fix_undo_files_permissions.patch, applied upstream.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Apr 2012 09:56:06 +0200
