=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends:
+ debhelper (>= 7.0.50~),
  libasound2-dev,
  libfftw3-dev,
  libgnome2-dev,
@@ -12,7 +14,7 @@
  libpulse-dev,
  libsndfile1-dev,
  libvorbis-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/gwc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gwc.git
@@ -20,9 +22,11 @@
 
 Package: gwc
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Suggests: yelp | www-browser
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Suggests:
+ yelp | www-browser
 Description: Audio file denoiser
  The GNOME Wave Cleaner (gwc) is an application that helps you in
  getting rid of noise and clicks in audio files. This is most
@@ -34,7 +38,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: gwc (= ${binary:Version}),
+Depends:
+ gwc (= ${binary:Version}),
  ${misc:Depends}
 Description: Audio file denoiser (debug)
  The GNOME Wave Cleaner (gwc) is an application that helps you in
