## gwc 0.21.19~dfsg0

=== debian/changelog ===
gwc (0.21.19~dfsg0-4) unstable; urgency=low

  * Bump Standards.
  * Keywords added to desktop file.
  * Added patch to build with clang. (Closes: #750369)
  * Added patch to fix typos. (Closes: #596693)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 10 Aug 2014 16:09:40 +0200

gwc (0.21.19~dfsg0-3) unstable; urgency=low

  * Fix FTBFS due to Makefile's malformed target. (Closes: #724209)

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Oct 2013 20:01:57 +0100

gwc (0.21.19~dfsg0-2) unstable; urgency=low

  * Upload to unstable.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 15 May 2013 00:20:25 +0200

gwc (0.21.19~dfsg0-1) experimental; urgency=low

  * New upstream release:
    - Bugfixes:
      + warning on opening audio device incorrectly displayed pulse audio
        message when neither alsa or pulse audio was being used.
      + Encoding to ogg or mp3 has always been broken, can only encode to
        once during GWC session.  Fixed by using named pipe.
    - New features:
      + Simple front end for encoding to MP3s.
  * Bump debhelper requirements.
  * Remove DM-Upload-Allowed field, not needed anymore.
  * Fix Vcs fields.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 07 Feb 2013 10:31:33 +0000
