=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  libasound2-dev,
  libfftw3-dev,
  libgnome2-dev,
@@ -14,10 +14,9 @@
  libpulse-dev,
  libsndfile1-dev,
  libvorbis-dev
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/gwc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gwc.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gwc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gwc.git
 Homepage: http://gwc.sf.net
 
 Package: gwc
