=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed
export REPACK_SH=$(CURDIR)/debian/repack.sh

configure_flags := \
	--enable-alsa \
	--enable-pa \
	--enable-ogg \
	--disable-mp3

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_clean:
	dh_auto_clean
	rm -f meschach/config.log
	rm -f meschach/config.cache

override_dh_auto_install:
	dh_auto_install
	rm -fR $(CURDIR)/debian/tmp/usr/tmp

override_dh_strip:
	dh_strip --dbg-package=gwc-dbg

get-orig-source:
	uscan --force-download
