=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg.*//" \
http://sf.net/gwc/gwc-([0-9.]+)-(.*)\.tgz \
        debian sh debian/repack.stub
