## gwc 0.22

=== debian/changelog ===
gwc (0.22-2) unstable; urgency=medium

  * Fix copyright file.
  * Syntax fix in changelog.
  * Not install icon-theme.cache file. (Closes: #868841)
  * Set not parallel build. (Closes: #868858)
  * Add patch to not strip binaries.
  * Not install extra upstream docs files.
  * Fix dh version.
  * Disable mp3 and ogg support as they are broken.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 19 Jul 2017 20:55:04 +0200

gwc (0.22-1) unstable; urgency=medium

  * Update watch file.
  * Remove old repacking scripts.
  * New upstream version 0.22 (Closes: #277608)
    (Closes: #868387) (Closes: #829876) (Closes: #277616)
  * Restore .gitignore file
  * Install upstream icon
  * Patches applied upstream.
  * Bump Standards.
  * Update copyright file.
  * Update doc-base file.
  * Install upstream icon and desktop file.
  * Update man pages.
  * Remove gnome B-D.
  * Enable mp3.
  * Build with ALSA only. (Closes: #690217)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 19 Jul 2017 00:59:33 +0200

gwc (0.21.19~dfsg0-7) unstable; urgency=medium

  * Patches forwarded.
  * Add patch to fix pointer truncation issues. (Closes: #852082)
    Thanks to James Cowgill <jcowgill@debian.org>

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 24 Jan 2017 19:45:48 +0100

gwc (0.21.19~dfsg0-6) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Bump Standards.
  * Fix VCS fields.
  * Drop menu file.
  * Fix hardening.
  * Avoid useless linking.
  * Drop dbg package in favour of dbgsym.
  * Tune .gitignore file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 29 Dec 2016 14:38:28 +0100

gwc (0.21.19~dfsg0-5) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 12:25:46 +0000
