## gwc 0.22.01

=== debian/changelog ===
gwc (0.22.01-1) unstable; urgency=medium

  * New upstream version 0.22.01
  * Introduce postclone.sh script to ignore .pc/ dir.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 09 Aug 2017 20:19:02 +0200
