=== debian/control ===
Source: gwc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 10~),
 libasound2-dev,
 libfftw3-dev,
 libgtk2.0-dev,
 libsndfile1-dev
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gwc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gwc.git
Homepage: http://gwc.sf.net

Package: gwc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 yelp | www-browser
Description: Audio file denoiser
 The Gtk Wave Cleaner (gwc) is an application that helps you in
 getting rid of noise and clicks in audio files. This is most
 commonly used when translating your old vinyl or old tapes to
 a digital format, but it can be applied to every soundfile that
 has a more or less constant noise level.
