=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg.*//" \
http://sf.net/gwc/gtk-wave-cleaner-(.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
