## gwc 0.22.04

=== debian/changelog ===
gwc (0.22.04-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add fix from Logan Rosen for FTBFS with gcc 10. (Closes: #957326)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 08:35:50 +0200

gwc (0.22.04-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version.
  * debian/patches: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Sep 2019 18:49:52 +0200
