=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gwc
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  libasound2-dev,
  libfftw3-dev,
  libgtk2.0-dev,
  libsndfile1-dev
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gwc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gwc.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/gwc.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/gwc
 Homepage: http://gwc.sf.net
 
 Package: gwc
