=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

configure_flags := \
	--enable-alsa
%:
	dh $@ --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm -f $(CURDIR)/debian/tmp/usr/share/icons/hicolor/icon-theme.cache
	rm -fR $(CURDIR)/debian/tmp/usr/tmp
