## gwc 0.22.05

=== debian/changelog ===
gwc (0.22.05-1) unstable; urgency=medium

  * New upstream version 0.22.05
  * Drop gcc 10 patch, applied by upstream
  * d/control:
    + Bump dh-compat to 13
    + Bump Standards-Version to 4.6.0
    + Set Rules-Requires-Root: no
    + Add myself as uploader
  * d/copyright: http -> https
    + Add myself to the d/ section
  * Add d/upstream/metadata
  * Bump d/watch version

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 03 Oct 2021 23:06:04 +0200
