=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
+Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libasound2-dev,
  libfftw3-dev,
  libgtk2.0-dev,
  libsndfile1-dev
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/gwc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gwc
 Homepage: http://gwc.sf.net
