=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 configure_flags := \
 	--enable-alsa
