=== debian/watch ===
version=4
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg.*//" \
https://sf.net/gwc/gtk-wave-cleaner-(.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
